@charset "utf-8";
#apDiv3 {
	position:absolute;
	left:50%;
	top:191px;
	width:69px;
	height:68px;
	z-index:2;
	margin-left: -483px;
}

#apDiv2 {
	position:absolute;
	left:50%;
	top:452px;
	width:784px;
	height:60px;
	z-index:1;
	margin-left: -397px;
}

body {
	margin: 0px;
	background-color: #0E162D;
}
#apDiv1 {
	height: 760px;
	width: 1200px;
	margin-left: -600px;
	left: 50%;
	position: absolute;
	background-image: url(Images/image1.jpg);
	z-index: 0;
}
#apDiv4 {
	position:absolute;
	left:50%;
	top:191px;
	width:69px;
	height:68px;
	z-index:2;
	margin-left: 430px;
}
#footer {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
	top:650px;
	text-align: center;
	
	
}
a:link {
	color: #FFF;
}
